@charset "UTF-8";
/* CSS Document */


/************************************************
HTML TAGS
************************************************/

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #949494;
	background: #000000 url(graphics/background.gif) repeat-x left top;
}

a, a:link, a:visited  {
	color: #8098b8;
	text-decoration: none;
}
a:hover, a:active {
	color: #fff;
}
p {
	margin: 0px 0 15px 0;
	font-weight: normal;
	font-size: 12px;
}
.indent {
	margin: 0px 0 15px 10px;
	font-weight: normal;
	color: #949494;
}
.size {
	margin: 0px 0 15px 0;
	font-size: 12px;
	font-weight: normal;
	color: #575656;
}
.stonechart a{
	color: #8098b8;
	font-size: 12px;
}
.stonechart a:hover {
	color: #fff;
}

h1 {
	font-size: 16px;
	color: #fff;
	font-weight: 100;
	
}
h1 a {
	width: 136px;
	height: 153px;
	display: block;
}
h1 span, h2 span, h3 span {
	display: none;
}
h2 {
	font-size: 16px;
	color: #813631;
	font-weight: normal;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 17px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	float: left;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #4c555f;
	float: left;
}
h5 {
	font-size: 16px;
	color: #575656;
	font-weight: bold;
	margin: 21px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h6 {
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #4c555f;
}
h7 {
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #4c555f;
}
h8 {
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #4c555f;
}

img {
	border: none;
}

/************************************************
MAIN CONTAINERS
************************************************/

#wrapper {
	position: relative;
	width: 840px;
	margin: 0 auto;
	height: auto;
	text-align: center;
}
#wrapper2 {
	position: relative;
	width: 600px;
	margin: 0 auto;
	height: auto;
	text-align: center;
	background: #000000;
}

#divquote {
	float: left;
}
#mainContainer {
	position: relative;
	padding: 0px 20px 0px 20px;
	width: 800px;
	height: auto;
	text-align: left;
	float: left;
}

.content {
	padding: 0px 0px 0px 0px;
	margin: 0px;
	width: 800px;
	float: left;
	clear: both;
}
#innercontent {
/* restrict content size */
	margin: 0px;
	padding: 0px 20px 20px 20px;
	width: 330px;
    height:300px;
    /* fast hack for IE6's crappy css implementation */
    height:auto !important;
    height:700px;
	float: right;
	background-color: #0d0d0f;
}
#innercontentB {
/* restrict content size */
	margin: 0px;
	padding: 0px 20px 20px 20px;
	width: 290px;
    height:300px;
    /* fast hack for IE6's crappy css implementation */
    height:auto !important;
    height:700px;
	float: right;
	background-color: #0d0d0f;
}
#innercontentC {
/* restrict content size */
	margin: 0px;
	padding: 0px 20px 20px 20px;
	width: 370px;
    height:300px;
    /* fast hack for IE6's crappy css implementation */
    height:auto !important;
    height:700px;
	float: right;
	background-color: #0d0d0f;
}
#innercontentD {
/* restrict content size */
	margin: 0px;
	padding: 0px 20px 20px 20px;
	width: 230px;
    height:300px;
    /* fast hack for IE6's crappy css implementation */
    height:auto !important;
    height:700px;
	float: right;
	background-color: #0d0d0f;
}
#innercontentText {
/* restrict content size */
	margin: 0px 0px 0px 0;
	width: 600px;
    min-height: 400px;
    /* fast hack for IE6's crappy css implementation */
    height: auto !important;
	float: left;
}
#innercontentTextB {
/* restrict content size */
	margin: 0px 0px 0px 0;
	padding: 0 0 0 33px;
	width: 530px;
    min-height: 400px;
    /* fast hack for IE6's crappy css implementation */
    height: auto !important;
	float: left;
	background: url(images/earingslide.jpg) no-repeat 33 0;
}
#innercontentimg {
/* restrict content size */
	margin: 0px 0px 20px 0;
	width: 201px;
    min-height:300px;
    /* fast hack for IE6's crappy css implementation */
    height:auto !important;
    height:700px;
	float: left;
}
#innercontentimgB {
/* restrict content size */
	margin: 0px 0px 20px 0;
	width: 275px;
    min-height:275px;
    /* fast hack for IE6's crappy css implementation */
    height:auto !important;
    height:700px;
	float: left;
}
.intro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	font-style: italic;
	color: #a74c45;
	margin-top: 5px;
	margin-bottom: 5px;
}

.hrdotted {
	color: #343232;
 	height: 1px;
	border: none;
	border-bottom: 1px #343232 dotted;
	margin: 0 0 15px 0;
}
.hr {
	color: #343232;
 	height: 1px;
	border: none;
	border-bottom: 1px #343232 dotted;
}
.hrsolid {
	color: #343232;
 	height: 1px;
	border: none;
	border-bottom: 1px #000 solid;
}
#contentWrap {
	width: 600px;
	float: right;
	padding: 25px 0 0 0;
	border-top: #0e0e0f 1px solid;
}
#contentWrapB {
	width: 600px;
	float: right;
	padding: 56px 0 0 0;
}
#categoryNav {
	margin: 10px 0 10px 0;
	padding: 0px;
	height: 33px;
	width: auto;
	float: right;
}
#categoryHeader {
	font-size: 18px;
	font-weight: lighter;
	margin: 17px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	color: #4c555f;
	float: left;
}
#categoryHeader strong{
	color: #fff;
}
#detailEnlarge {
	width: 600px;
	height: auto;
	padding: 0px 0px 3px 0px;
	text-align: right;
	float: right;
	border-top: #0e0e0f 1px solid;
}
#detailEnlargeA {
	width: 600px;
	height: auto;
	padding: 0px 0px 3px 0px;
	text-align: right;
	float: right;
}
#detailEnlargeText {
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	padding: 2px 0px 0px 0px;
	color: #575656;
	float: left;
	text-align: left;
}

/************************************************
NOTE: background: rgba(255, 255, 255, 0.7); IS
TRANSPARANCY
************************************************/



/************************************************
TOP NAV
************************************************/
#topnav {
	margin: 90px 0 0 0;
	padding: 0px;
	height: 33px;
	width: auto;
	float: right;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding: 7px 0px 12px 12px;
	margin-bottom: 0px;
	line-height: 1.9em;
}
.nav3 a {
	text-decoration: none;
	color: #949494;
}
.nav4 a {
	text-decoration: none;
	color: #4c555f;
}
.nav4 {
	text-decoration: none;
	color: #4c555f;
}

.nav5 {
	text-decoration: none;
	color: #5a6877;
}
.nav6 a {
	text-decoration: none;
	color: #C08922;
}
.nav7 a {
	text-decoration: none;
	color: #FA5B35;
}



/************************************************
GLOBAL NAV
************************************************/


#navContainer {
	width: 600px;
	height: auto;
	padding: 29px 0px 21px 0px;
	text-align: right;
	float: right;
}
#utilityNav{
	float: right;
	padding: 0px 15px 0px 0px;
	height: 45px;
	width: auto;
	text-align: right;
}

#globalNav{
	position: relative;
	padding: 10px 0px 0px 0px;
	height: auto;
	width: 600px;
	text-align: center;
	clear: both;
	font-family: Georgia, Times, serif; 
	font-size: 15px;
}
#globalNav ul {
	width: auto;
	height: auto;
	list-style: none;
	display: block;
	text-align: center;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#globalNav ul li {
	display: block;
	height: auto;
	width: auto;
	float: left;
	text-align: center;
	padding: 0px 15px 10px 15px;
	margin: 0px;
	white-space: nowrap;
}
.onpage {
	color: #67783c;
}
#globalNav a, #globalNav a:link, #globalNav a:visited  {
	color: #b1ce68;
	border-bottom-style:none;
	text-decoration: none;
}
#globalNav a:hover, #globalNav a:active {
	color: #fff;
}
.nav3 a:hover  {
	color: #fff;
}

/************************************************
SECONDARY NAV
************************************************/

#secondaryNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 146px;
	padding: 0px;
	margin: 0px;
	clear: both;
	float: left;
}
#secondNavCap {
	font-size: 14px;
	color: #ffffff;
	width: 146px;
	padding: 20px 0px 20px 0px;
	margin: 0px;
	border-bottom-color: #343232;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: auto;
	float: left;
	clear: both;
}
#secondaryNav ul {
	list-style: none;
	width: 146px;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	height: auto;
	clear: both;
	float: left;
}
#secondaryNav ul li {
	width: 146px;
	height: auto;
	display: block;
	float: left;
	clear: both;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	line-height: 10px;
}
.underline {
	border-bottom-color: #343232;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#secondaryNav a, #secondaryNav a:link, #secondaryNav a:visited  {
	color: #9a9dac;
	font-weight: normal;
	font-size: 12px;
}
#secondaryNav a:hover, #secondaryNav a:active {
	color: #fff;
}
.onpage1 {
	color: #4c555f;
	font-size: 12px;
	font-weight: normal;
}

.red {
	color: #ac4740;
	font-size: 12px;
	font-weight: normal;
}

/************************************************
HOMEPAGE
************************************************/

.leadinBox {
	width: 226px;
	height: auto;
	padding: 2px 20px 0px 20px;
	margin: 0px;
	float: left;
}
.infoBox {
	width: 226px;
	height: auto;
	padding: 0px 0px 15px 0px;
	float: left;
	clear: both;
}
.infoBox img {
	padding: 0px 10px 0px 0px;
}





/************************************************
GALLERY AND IMAGES
************************************************/

#gallery .figure p {
	font-family: "Lucida Sans", Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	line-height: normal;
	margin: 0;
}
.figure p {
	font: 1.1em/normal "Lucida Sans", Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 10px 0 0 0;
	height: 4em;
}
.figure {
	float: left;
	margin: 0 0px 20px 11px;
}
.photo img {
	padding: 0;
}
.photoR {
	float: right;
	padding-left: 40px;
	padding-bottom: 20px;
}

/************************************************
HEADERS
************************************************/
#header {
	float: left;
	clear: both;
	width: 800px;
	height: 128px;
	padding: 0px 0px 0px 0px;
	background: transparent url(graphics/header.gif) no-repeat left top;
}
#header1 {
	float: left;
	clear: both;
	width: 600px;
	height: 128px;
	padding: 0px 0px 0px 0px;
	background: transparent url(graphics/header.gif) no-repeat left top;
}
#header2 {
	float: left;
	clear: both;
	width: 800px;
	height: 241px;
	padding: 0px 0px 0px 0px;
	background: transparent url() no-repeat left top;
}


/************************************************
TABLES
************************************************/



/************************************************
FOOTER
************************************************/

#footer {
	font-size: 11px;
	color: #4c555f;
	line-height: 12px;
	text-align: center;
	padding: 12px 0px 11px 0px;
	margin: 70px 0 0 0;
	width: 600px;
	float: right;
	border-top: #0e0e0f 1px solid;
	border-bottom: #0e0e0f 1px solid;
}
#footer a, #footer a:link, #footer a:visited  {
	color: #2a3037;
	border-bottom-style:none;
	text-decoration: none;
}
#footer a:hover, #footer a:active {
	color: #FFF;
}
.divider {
	color: #1e2329;
	letter-spacing: .2em;
	padding: 0px 2px 0px 2px;
}


/* catalog of products fonts */

.title {font-size: 16px;; color:#FFFFFF; font-family: Arial; font-weight: bold; text-decoration: none;}
.title2 {font-size: 18px;; color:#000000; font-family: helvetica, Arial; font-weight: normal; text-decoration: none;}

a.maplink, a.maplink:link, a.maplink:visited  {
	color: #006134;
	font-size: 10px;
}
a.maplink:hover, a.maplink:active {
	color: #7da526;
	font-size: 10px;
}

.maptext {
	font-size: 11px;
	line-height: 13px;
}